### String

Category

Interactor

Function

Generates a string.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`output` | string | interactor output

Functional Details

The String interactor generates a string as output. For more information, see "String Interactor" in IBM Visualization Data Explorer User's Guide.

Note: This interactor cannot be data driven.

Example Visual Program

    AnnotationGlyphs.net

See Also

FileSelector, Integer, IntegerList, Scalar, ScalarList, StringList, Value, ValueList, Vector, VectorList

[ OpenDX Home at IBM | OpenDX.org ]